<?xml version="1.0"?>
<!--<!DOCTYPE metadata SYSTEM "http://www.esri.com/metadata/esriprof80.dtd">-->
<metadata xml:lang="es"><Esri><CreaDate>20110702</CreaDate><CreaTime>12163800</CreaTime><SyncOnce>TRUE</SyncOnce><MetaID>{89540880-145E-4A7A-BF8F-1EF6FCBBE3EB}</MetaID></Esri><idinfo><citation><citeinfo><onlink Sync="TRUE">\\ROSA\C\Documents and Settings\ros\Mis documentos\Libro RaMa_2011\Unidad 6_RC\PARTE1_UNIDAD6_DATOS\capas interpoladas raster\idw2_50</onlink></citeinfo></citation></idinfo><distInfo><distributor><distorTran><onLineSrc><linkage Sync="TRUE">file://\\ROSA\C\Documents and Settings\ros\Mis documentos\Libro RaMa_2011\Unidad 6_RC\PARTE1_UNIDAD6_DATOS\capas interpoladas raster\idw2_50</linkage><protocol Sync="TRUE">Local Area Network</protocol></onLineSrc></distorTran></distributor></distInfo><dataqual><lineage><procstep><procdesc Sync="TRUE">Dataset copied.</procdesc><srcused Sync="TRUE">C:\Documents and Settings\ros\Mis documentos\Libro RaMa_2011\PM10\salidas_PM10\idw2_50</srcused><procdate Sync="TRUE">20110702</procdate><proctime Sync="TRUE">12163800</proctime></procstep></lineage></dataqual></metadata>
